\heading{12}{Miriam and Aaron complain against Moses~--- Miriam is cursed with leprosy~--- Moses prays and Miriam is healed}

\begin{inparaenum}
  \verse{12:1} Miriam and Aaron spoke against Moses because of the Kushite\ed{possibly ``Midianite''} woman whom he married; for he had taken a Kushite woman in marriage.%%
  \verse{12:2} They said, ``Has the \lord\ only spoken through Moses? Hasn't He also spoken through us?'' And the \lord\ heard it.%%
  \verse{12:3} Now, the man (Moses) was incredibly unassuming\alt{meek, humble}~--- more than any other man on the face of the earth.\ed{In other words, he is too humble to fight his own battles. Instead, he lets the Lord fight for him.}%%
  
  \verse{12:4} The \lord\ spoke suddenly unto Moses, Aaron, and Miriam, ``The three of you shall go forth unto the tent of meeting.'' So the three of them went forth.%%
  \verse{12:5} Then the \lord\ went down in the pillar of a cloud and stood in the door of the tent. He called for Aaron and Miriam and they both came out.%%
  \verse{12:6} He said,\smallskip%%
  
  \pb ``Heed my words:\pa if you have a prophet, the \lord%%
  
  \pb will reveal Himself to him in a vision.\pa I will speak unto him in a dream.%%
  
  \pa \verse{12:7} Is it not true that Moses is My servant?\pa That of all My house he is faithful?%%
  
  \pa \verse{12:8} I speak to him face to face: visibly. Not in riddles.\pa He has seen the form of the \lord.%%
  
  \pb Why weren't you hesitant\pa to speak against my servant Moses?''\smallskip%%
  
  \noindent\verse{12:9} The \lord\ grew angry with them and He left.%%
  \verse{12:10} The cloud turned away from the tent\ie{the Tabernacle; see Appendix~\ref{app:tabernacle}} and Miriam was leprous\ed{What is mentioned here as ``leprosy'' is a curable skin condition. See Appendix~\ref{app:psalm-110}.} as snow. Aaron turned to face Miriam and she was leprous.%%
  \verse{12:11} Moses said, ``My \lord, please do not lay this sin that we foolishly sinned upon us.%%
  \verse{12:12} Please, don't let her look like\lit{be like} a stillborn, half of whose skin is eaten when it comes out of its mother's womb.''\ie{a malformed stillborn.}%%
  \verse{12:13} Moses cried unto the \lord, saying, ``Oh God, please heal her!''\ed{\Hebrew{נָא} is used twice to emphasize Moses' plea.}%%
  
  \verse{12:14} So the \lord\ said to Moses, ``If her father had spat in her face, would she not be in disgrace for seven days? Let her be removed from the rest of the people and after that\understood{}\ she shall be received.''\ed{We don't know why nothing happened to Aaron. Perhaps it's because he merely gave in to peer pressure (as he was wont to do).}%%
  \verse{12:15} Miriam was confined outside the camp for seven days, and the people did not travel until she was received back into the camp.%%
  \verse{12:16} Then the people up and left Hazeroth and camped in the desert of Paran.%%
\end{inparaenum}
